How to install libflint-dev on Debian 9 (Stretch)